path: /build/build/kdeadmin-meta-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="cron" emerge kde-apps/kdeadmin-meta:5 -pv -t && \
    USE="cron" emerge -j ${JOBS} --nodeps kde-apps/kdeadmin-meta:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdeadmin-meta && luet-portage --dir
    /pkgdir/kdeadmin-meta kde-apps/kdeadmin-meta:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: kdeadmin-meta
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - cron
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE administration tools - merge this to pull in all kdeadmin-derived
      packages
    uri:
    - https://kde.org/
    license: metapackage
    buildtimestamp: 2024-02-15 18:21:39.198571277 +0000 UTC m=+6740.905416591
    labels:
      IUSE: +cron
      RDEPEND: '>=kde-apps/ksystemlog-23.08.2:5 cron? ( >=kde-apps/kcron-23.08.2:5
        )'
      emerge.packages: kde-apps/kdeadmin-meta:5
      kit: kde-kit
      original.package.name: kde-apps/kdeadmin-meta
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kdeadmin-meta
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f788de7deac5abb56e3f057359f33ef2987fe9d954e17d65e2690654483e5a4e
compressiontype: zstd
files:
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/CBUILD
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/CHOST
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/COUNTER
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/EAPI
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/FEATURES
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/IUSE
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/LICENSE
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/PF
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/SIZE
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/SLOT
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/USE
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/kdeadmin-meta-23.08.2.ebuild
- var/db/pkg/kde-apps/kdeadmin-meta-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kdeadmin-meta
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - cron
  requires:
  - name: kcron
    version: '>=0'
    category: kde-apps-5
  - name: ksystemlog
    version: '>=0'
    category: kde-apps-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE administration tools - merge this to pull in all kdeadmin-derived
    packages
  uri:
  - https://kde.org/
  license: metapackage
  labels:
    IUSE: +cron
    RDEPEND: '>=kde-apps/ksystemlog-23.08.2:5 cron? ( >=kde-apps/kcron-23.08.2:5 )'
    emerge.packages: kde-apps/kdeadmin-meta:5
    kit: kde-kit
    original.package.name: kde-apps/kdeadmin-meta
    original.package.slot: "5"
    original.package.version: 23.08.2
